@charset "iso-2022-jp";
/*ind_next*/

#ind #nextpht { background: url(../img/oaimg210109_1.jpg) no-repeat;}
#ind #nextpht0 { background: url(../img/oaimg210109_1.jpg) no-repeat;}

/*ind_animate*/

#ind #head #imgoa1 { background: url(../img/oaimg201226_2.jpg) no-repeat;}
#ind #head #imgoa2 { background: url(../img/oaimg201226_3.jpg) no-repeat;}

/*eof*/
